# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)picldevtree.conf	1.1	03/02/19 SMI"
#
# Platform specific .conf file for picldevtree plug-in
power-supply-fru-prom	seeprom
scc-reader		seeprom
dimm-spd		seeprom
motherboard-fru-prom	seeprom
cpu-fru-prom		seeprom
rmc-fru-prom		seeprom
scsi-fru-prom		seeprom
